html{
	overflow-y:scroll;
}
*{
	outline:none;
}
td{
	font-family:arial;
	direction:ltr;
}
.search_input{
	height:14px;
	width:159px;
	font:normal 11px arial;
	border:none;
}
.search_title{
	font:normal 12px arial;
	color:#FFFFFF;
}

.topMenuLink,
.topmenu_sep{
	font:normal 12px arial;
	color:#ffffff;
	text-decoration:none;
}

.topMenuLink:hover{
	color:#e1ec76;
}

.topMenuLink_selected{
	font:normal 12px arial;
	color:#e1ec76;
}
.topmenu_sep{
	width:14px;
}
.us_search_highlight{
	color:#B4CC14;
}
.us_search_main_table td,
.us_search_main_table a{
	color:#707173;
}
.expandingMenu a{
	font:bold 13px arial;
	text-decoration:none;
}
.expandingLinkTd_0{
	
}
.side_menu_link_0{
	color:#6b6b6b;
}

.side_menu_link_0:hover{
	color:#053d92;
}

.side_menu_link_0_selected{
	color:#053d92;
}
.side_menu_link_1,
.side_menu_link_1_selected{
	color:#FFFFFF;
}
.us_contact_page_field_title,
.content,
.content td,
.content td p {
	color:#868686;
	font:normal 13px arial;
}

.us_contact_page_error_text{
	color:red;
	font:normal 13px arial;

}

.location,
.location_selected{
	color:#707173;
	text-decoration:none;
	font:bold 12px arial;
}
.location_selected{
	color:#053d92;
}

.title{
	text-decoration:none;
	font:bold 15px arial !important;
	color:#053d92 !important;
}

.us_articles_summery_item_name_link{
	text-decoration:none;
	font:bold 13px arial;
	color:#6b6b6b;
}

.footer{
	width:655px;
	font:normal 10px arial;
	color:#868686;
	border-top:3px solid #bdbdbd;
	padding-top:3px;
}
.us_catalog_summery_item_name_link{
	font:bold 15px arial;
	text-decoration:none;
}

.us_catalog_summery_item_description_text{
	font:normal 11px arial;
	color:#9f9e9e;
}
.us_images_image_name{
	width:85px;
	font:bold 12px arial;
	color:#868686;
}
.us_images_image_description_text{
	width:85px;
	font:bold 13px arial;
	color:#868686;
}
.us_images_image{
	cursor:pointer;
}
/*for Explorer*/
.us_search_item_text{
	white-space:nowrap;
}
/* Credits */
.linktext,
.creditstext {
	color:#FFFFFF;
	font-family:arial;
	font-size:10px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	text-decoration:none;
}
.us_contact_page_text_area{
	height:50px;
	width:195px;	
}
.us_contact_page_text_box{
	height:18px;
	width:153px;
}

.us_articles_item_name_text{
	font:bold 13px arial;
	color:#053d92;
}

.us_articles_item_description_text{
	font:normal 13px arial;
	color:#707173;
}

.camera,
.camera a,
.camera a span{
	font:bold 13px arial;
	color:#aab72f;
	text-decoration:none !important;
}

.camera:hover{
	color:#053d92;
}
.read_more{
	font:bold 11px arial;
	color:#053d92;
	text-decoration:none;
}

.read_more:hover{
	color:#89922f;
} 
	/* HP SLIDER START
	--------------------------------------------------------------------------*/
		
		.slider_bg {
			background:transparent url('../images/slider_bg.jpg') top center no-repeat;
		}
		
		.slider_container {
			
		}
		
		.slider_right img {
			cursor:pointer;
		}
		
		.slider_left img {
			cursor:pointer;
		}
		
		.slider_body {
			
		}
		
		.slide_container {
			background:transparent url('../images/slide_bg.jpg') top center no-repeat;
			font:bold 12px arial;
		}
		
		.slide_container img {
			cursor:pointer;
		}
		
	/* HP SLIDER END
	--------------------------------------------------------------------------*/
.image_size_fix img
{
	max-width:160px;
	height: auto;
}
